
/* When Editing Metadata: */
"YcX-x4-vHy.title" = "En général:";
	/* Automatically Trim Whitespace */
	"za7-Q0-Wpj.title" = "Supprimer les espaces inutiles";
	/* Padded Track & Disc № */
	"tV8-FF-tGb.title" = "№ piste & disque préfixés";

/* If pattern contains undefined Metadata: */
"qyy-lr-vyp.title" = "Tags non-définis dans un modèle:";
	/* Use Empty Strings */
	"wT2-wt-fXN.title" = "Remplacer par une chaine vide";
	/* Use Placeholder Strings */
	"huh-fX-9Qz.title" = "Remplacer par un substitut";
	/* Do Not Proceed */
	"BW3-yZ-kKh.title" = "Annuler l’opération";

"uFN-4D-lcz.title" = "Lors du déplacement de fichiers:";
	"KL0-m2-i4Y.title" = "Afficher les résultats";
	"TrK-w6-bf3.title" = "Déplacer les fichiers associés";
	"vwd-WX-KlR.title" = "Migrer les tags des dossiers d'origine";
	"Ffo-NC-QsR.title" = "Supprimer les dossiers vides";

/* File and Folder Names: */
"b3K-Di-bFe.title" = "Noms de fichiers & de dossiers:";
	/* NTFS Compatible */
	"Vbm-ws-Zaj.title" = "Compatible NTFS";
	/* SMB/CIFS Compatible */
	"2lE-IH-Lyu.title" = "Compatible SMB/CIFS";
